Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81023 - [RFE] Add "goats" - sticky note application for Gnome 2
Summary: [RFE] Add "goats" - sticky note application for Gnome 2
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL: http://www.menudo.freeserve.co.uk/goa...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 15:58 UTC by Michael Lee Yohe
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-18 19:32:19 UTC


Attachments (Terms of Use)

Description Michael Lee Yohe 2003-01-03 15:58:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030102

Description of problem:
The author has released version 2.0 (stable) for Gnome 2 and has even created
RPM packages for Red Hat distributions.  Goats runs as a Gnome 2 applet and is
easy to add to the panel just like other applets - it's like KNotes for KDE. 
Goats is registered with the Gnome website.

See URL field for location.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description
2.
3.
    

Actual Results:  see description

Expected Results:  see description

Additional info:

Comment 1 Havoc Pennington 2003-01-03 16:04:07 UTC
There's also this notes app:

http://mail.gnome.org/archives/desktop-devel-list/2002-December/msg00529.html

I believe it's too late to add either one to this release, so we may just wait
and see what upstream GNOME adds officially and then inherit that.

Comments here or better to gnome.org on which one is best might be useful.

Comment 2 jmccann 2003-03-18 18:07:19 UTC
It looks like stickynotes is to be included in gnome-applets for 2.2 <
ftp://ftp.gnome.org/pub/GNOME/fifth-toe/2.1/2.1.99/sources/>.

Does that mean that it might make it into the next release?

Comment 3 Havoc Pennington 2003-03-18 19:32:19 UTC
I think we'll just track gnome.org on this issue, so I'm going to close the bug 
here.


Note You need to log in before you can comment on or make changes to this bug.